#bar{
	width: 100%;
	height: auto;
	background: darkgreen;
	padding: 5px;
}
#barright{float: right;}
#bar_right{
	width: 50%;
	height:auto;
	height:auto;
	float: right;
	padding: 10px;
}
.para{
	font-size : 15px;
	line-height: 30px;
}
.rightsidebar{
	width: 100%;
	height: auto;
}
#box{
	width: 100%;
	height: auto;
	background-color: white;
	border: 1px solid #ccc;
	border-color: #ccc;
	padding: 5px;
}
#barleft{float: left;}
.boxbutton{
	width: 130px;
	height: auto;
	background-color: white;
	border: 1px solid darkred;
	border-color: darkred;
	padding: 1px;
}
.boxbutton a{color: darkred;}
.boxbutton:hover{background-color: darkred; color:white;}
.boxbutton1{
	width: 130px;
	height: auto;
	background-color: darkblue;
	border: 1px solid darkblue;
	border-color: darkblue;
	padding: 1px;
}
.boxbutton1 a{color: white;}
.boxbutton1:hover{border: 1px solid darkgreen;	border-color: darkgreen; background-color: darkgreen;}
#boxone{
	width: 100%;
	height: auto;
	background-color: white;
	border: 1px solid #ccc;
	border-color: #ccc;
	padding: 20px;
}	
.box_nocolor{
	width: 100%;
	height: auto;
	padding: 25px;
	line-height: 30px;
}